How to install php-doctrine-data-fixtures on Debian 9 (Stretch)